.icon--customer1 {
  width: 30px
}

.icon--customer1:before {
  padding-top: 75.1428571%;
  background-image: url(/cargo/move/img/icon-customer1.png);
  background-position: 50% 50%;
  background-size: contain
}

.icon--customer2 {
  width: 36px
}

.icon--customer2:before {
  padding-top: 47.7272727%;
  background-image: url(/cargo/move/img/icon-customer2.png);
  background-position: 50% 50%;
  background-size: contain
}

.icon--customer3 {
  width: 2pc
}

.icon--customer3:before {
  padding-top: 77.1428571%;
  padding-left: 10px;
  background-image: url(/cargo/move/img/icon-customer3.png);
  background-position: 50% 10%;
  background-size: contain
}

@media screen and (max-width:768px) {
  .page__text {
    padding-left: 20px;
    padding-right: 20px
  }
}

.header__img {
  background: #ebf0f2;
  padding: 25px 0 40px
}

@media screen and (max-width:480px) {
  .header__img {
    padding: 25px 0 20px
  }
}

.header__img h2 {
  font-size: 1.8rem;
  font-weight: 700;
  color: #294ca5;
  margin-bottom: 15px
}

.header__img span {
  background: #fff;
  padding: 10px;
  color: #294ca5
}

.moveAttention {
  margin-top: 50px;
  padding: 20px 30px;
  border: 2px solid #294da5;
  color: #294da5
}

@media screen and (max-width:480px) {
  .moveAttention {
    margin-top: 25px;
    padding: 15px
  }
}

.moveAttention h2 {
  font-weight: 700;
  font-size: 1.8rem;
  margin-bottom: 5px
}

.moveAttention h3 {
  font-weight: 700;
  color: #333;
  font-size: 1.6rem;
  margin-bottom: 5px;
  text-align: center;
  margin-top: 50px
}

.moveAttention__list li {
  margin-bottom: 20px
}

.moveAttention-calendar {
  color: #333;
  display: flex;
  justify-content: space-between;
}

.moveAttention-c_left {
  width: 100%;
  font-size: 1.4rem;
  margin-left: auto;
  margin-right: auto;
}

.moveAttention-c_right {
  width: 410px;
  font-size: 1.4rem;
  padding-top: 20px
}

@media screen and (max-width:1024px) {
  .moveAttention-calendar {
    flex-direction: column
  }

  .moveAttention-c_left {
    width: 100%;
    padding-top: 20px
  }

  .moveAttention-c_right {
    width: 100%;
    padding-top: 40px
  }
}

.calendar__table {
  float: left;
  margin-bottom: 20px;
  width: calc((100% - 10px)/2)
}

@media screen and (max-width:480px) {
  .calendar__table {
    float: none;
    width: 100%
  }
}

.calendar__table .calendar__table__title {
  font-size: 1.4rem
}

.calendar__table__main table {
  height: 200px;
  text-align: center
}

.calendar__table__main table .holiday {
  color: red
}

.calendar__table__main table .sat {
  color: #294da5
}

.calendar__table__main table .oth {
  color: #ccc
}

.calendar__table__main table .bg_red {
  background: #ffe0e0
}

.calendar__table__main table .bg_blue {
  background: #d7e2ff
}

.calendar___info {
  clear: both;
  margin-top: 20px
}

.calendar___info span {
  display: inline-block;
  vertical-align: middle
}

.calendar___info span.square {
  width: 25px;
  height: 25px;
  border: 1px solid #999;
  margin-right: 5px
}

.calendar___info span.square--blue {
  background-color: #d7e2ff
}

.calendar___info span.square--red {
  background-color: #ffe0e0
}

@media screen and (max-width:768px) {
  .spOnly {
    display: block !important
  }

  .calendar___info span {
    margin-bottom: 10px
  }
}

.cnav {
  text-align: center
}

.cnavList li {
  display: inline-block
}

.cnavList li:nth-child(2) {
  margin: 0 20px
}

@media screen and (max-width:480px) {
  .cnav {
    text-align: left
  }

  .cnavList li:nth-child(2) {
    margin: 0
  }
}

.cnavList li a:hover {
  opacity: .7
}

.cnavList.cnavList--customer li a {
  position: relative;
  text-align: left
}

.cnavList.cnavList--customer li a [class*="icon--customer"] {
  position: absolute;
  left: 0
}

.cnavList.cnavList--customer li a span {
  flex: 1;
  padding: 0 40px
}

.cnavList li a {
  height: 100%;
  padding: 15px 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-weight: 700
}

.luggage__column {
  /* padding: 0 30px */
}

@media screen and (max-width:480px) {
  .luggage__column {
    /* padding: 0 5px */
  }
}

.luggage__column2 {
  display: flex;
  align-items: flex-end;
  justify-content: space-between
}

.luggage__col2_left {
  width: calc(100% - 230px);
  padding-right: 50px;
  box-sizing: border-box
}

@media screen and (max-width:768px) {
  .luggage__column2 {
    flex-direction: column
  }

  .luggage__col2_left {
    width: 100%;
    padding-right: 0
  }

  .luggage__col2_right {
    width: 100%;
    margin-top: 20px;
    text-align: center
  }
}

.luggage__column2 a.btn {
  padding: 0;
  width: 230px;
  height: 40px;
  line-height: 40px
}

.consumer__title {
  margin-bottom: 25px;
  font-size: 2.2rem !important;
  display: flex;
  align-items: center;
  line-height: 1;
  padding-bottom: 10px
}

.consumer__title i {
  margin-right: 10px
}

.luggage__list li {
  border-bottom: 1px solid #ebf0f2;
  padding-top: 5px;
  margin-bottom: 5px
}

@media screen and (max-width:480px) {
  .luggage__list li {
    border-bottom: 0;
    margin-bottom: 10px
  }
}

.luggage__boderbox li {
  border: 1px solid #ccc;
  padding: 20px 18px;
  margin-bottom: 20px
}

.luggage_bb_title {
  font-weight: 700
}

.business__list {
  margin-top: 30px
}

.business__list li {
  margin-bottom: 30px
}

@media screen and (max-width:480px) {
  #consumer h2.title--bg span {
    font-size: 1.3rem
  }
}

.container__img {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 30px
}

.container__img img {
  height: 255px
}

.with__comment {
  position: relative
}

.with__comment p {
  position: absolute;
  background: #fff;
  color: red;
  right: 0;
  top: 0;
  padding: 5px 10px
}

@media screen and (max-width:768px) {
  .container__img img {
    height: auto
  }

  .with__comment p {
    background: 0;
    color: #333;
    width: 100%;
    background: #fff;
    padding: 0;
    top: -30px;
    text-align: center
  }
}

.box__row__w {
  padding-bottom: 20px;
  border-bottom: 1px solid #fff
}

#island .link__box a {
  color: #294ca5;
  text-decoration: underline
}

#island .link__box a:hover {
  text-decoration: none
}